QGIS Application - Bug report #8200
The plugis toolbar is empty
2013-07-01 12:23 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 17018
Description

In the the latest master revisions the plugins toolbar is completely empty. The plugins that is supposed to show in the toolbar are available
trough the menus or the right click.

History

#1 - 2013-07-09 03:18 PM - Daniel Vaz
The issue #4069 says that plugins should be categorized in appropriated menu. | don't know if that behaviour may be considered as a feature of version

2.0.0 or a bug.

#2 - 2013-07-09 11:07 PM - Nathan Woodrow
- Resolution set to worksforme
- Status changed from Open to Closed

This works fine for me running the latest master. Not all plugins add themselves to this toolbar so it's up to each user.

http://i.imgur.com/wFaoINL.png

#3 - 2013-07-10 01:08 AM - Giovanni Manghi

Nathan Woodrow wrote:

This works fine for me running the latest master. Not all plugins add themselves to this toolbar so it's up to each user.

http://i.imgur.com/wFaolNL.png

for a few days the plugin bar was always empty, even with plugins active/installed that were supposed to show there. Probably somehow fixed in the

meanwhile?
